/*
	IE5+/Win specific fixes
	Author: www.72dpi.co.nz
*/
#main, .clearfix{
	height: 1%;
	display: block;
}
#nav li li a, #nav li li, #nav li li li a{
	zoom: 1;
}
#nav li ul { /* second-level lists */
	width: 1px;
}

#content{
	width: 637px;
	float: left;	
	background:url(/img/bg_sidebar.png) 0 0 no-repeat;
	height:314px;
}